yLavaly

User

Joined on Aug 26 2020

Project 2dfx
Verified
Snapshot 3.3.11.2
When im downloading the 4.0 version of 2dfx and i put only the compatible lod lights asi files, when i load a game, it crashes and gives me this message:
Idk

dkluin

Project Leader

Joined on May 11 2016

Posted 11 months ago

Did you enable the preload binary IPLs option?

yLavaly

User

Joined on Aug 26 2020

Posted 11 months ago

Where is this option so i could enable it?

dkluin

Project Leader

Joined on May 11 2016

Posted 11 months ago (edited)

SALodLights.ini. The option doesn't work, so if anything, you should disable it (if it is enabled).
EDIT: It does indeed seem that you have it enabled, judging by the ID displayed in the error message. Moving this to Verified.